Daemon Power

The NetBSD Packages Collection: sysutils/ansible

Brief description of the package:
SSH-based configuration management, deployment, and task execution

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at http://ansible.com/.

Please note that this package has a gnu-gpl-v3 license.

The package is located in the "sysutils/ansible" directory. The current source version of the package is "ansible-1.9.4nb2". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for sysutils/ansible :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: py27-yaml-[0-9]* python27>=2.7 mozilla-rootcerts>=1.0.20150804nb1 cwrappers>=20150314 libffi>=1.20 libffi>=3.0.11 readline>=2.2 readline>=6.0 libyaml>=0.1.1 python27>=2.7.1nb2 libyaml>=0.1.4 py27-paramiko-[0-9]* py27-crypto>=2.1 gmp>=5.0 gmp>=4.2.1 gmp>=5.0.1 py27-ecdsa>=0.11 py27-setuptools>=0.8 py27-expat-[0-9]* py27-appdirs-[0-9]* py27-packaging-[0-9]* py27-pyparsing-[0-9]* py27-six-[0-9]* py27-jinja2-[0-9]* py27-markupsafe-[0-9]* py27-crypto>=2.6 .

This package requires the following package(s) to run: py27-yaml-[0-9]* python27>=2.7 mozilla-rootcerts>=1.0.20150804nb1 libffi>=1.20 libffi>=3.0.11 libyaml>=0.1.1 python27>=2.7.1nb2 libyaml>=0.1.4 py27-paramiko-[0-9]* py27-crypto>=2.1 gmp>=5.0 gmp>=4.2.1 gmp>=5.0.1 py27-ecdsa>=0.11 py27-setuptools>=0.8 py27-expat-[0-9]* py27-appdirs-[0-9]* py27-packaging-[0-9]* py27-pyparsing-[0-9]* py27-six-[0-9]* py27-jinja2-[0-9]* py27-markupsafe-[0-9]* py27-crypto>=2.6 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:ansible-1.9.4nb2.tgz(NetBSD 7.0)
alpha:ansible-1.6.10nb1.tgz(NetBSD 7.0)
arm:ansible-1.4.1.tgz(NetBSD 6.1_STABLE)
earm:ansible-1.6.10nb1.tgz(NetBSD 7.0)
earm:ansible-1.6.10nb1.tgz(NetBSD 7.0)
earmv6hf:ansible-1.6.10nb1.tgz(NetBSD 7.0)
earmv7hf:ansible-1.6.10nb1.tgz(NetBSD 7.0)
earmv7hf:ansible-1.6.10nb1.tgz(NetBSD 7.0)
i386:ansible-1.4.1.tgz(MirBSD 10)
i386:ansible-1.9.4nb2.tgz(NetBSD 6.0)
i386:ansible-1.9.4nb2.tgz(NetBSD 6.0)
i386:ansible-1.9.4nb2.tgz(NetBSD 6.0)
i386:ansible-1.9.4nb2.tgz(NetBSD 6.0)
i386:ansible-1.9.4nb2.tgz(NetBSD 6.0)
i386:ansible-1.9.4nb2.tgz(NetBSD 6.1)
i386:ansible-1.9.4nb2.tgz(NetBSD 6.1)
i386:ansible-1.9.4nb2.tgz(NetBSD 6.1)
i386:ansible-1.9.4nb2.tgz(NetBSD 6.1)
i386:ansible-1.9.4nb2.tgz(NetBSD 7.0)
i386:ansible-1.9.4nb2.tgz(NetBSD 7.0.0_PATCH)
i386:ansible-1.9.4nb2.tgz(NetBSD 7.0)
i386:ansible-1.9.4nb2.tgz(NetBSD 7.0)
i386:ansible-1.9.4nb2.tgz(NetBSD 7.0)
powerpc:ansible-1.9.4nb2.tgz(NetBSD 6.0)
powerpc:ansible-1.9.4nb2.tgz(NetBSD 6.0)
powerpc:ansible-1.9.4nb2.tgz(NetBSD 6.1)
powerpc:ansible-1.9.4nb2.tgz(NetBSD 6.1)
powerpc:ansible-1.6.10nb1.tgz(NetBSD 7.0)
powerpc:ansible-1.6.10nb1.tgz(NetBSD 7.0)
sparc64:ansible-1.4.1.tgz(NetBSD 6.1_STABLE)
sparc64:ansible-1.6.10.tgz(NetBSD 7.0)
sparc64:ansible-1.6.10.tgz(NetBSD 7.0)
sparc64:ansible-1.6.10.tgz(NetBSD 7.0)
sparc64:ansible-1.6.10.tgz(NetBSD 7.0)
x86_64:ansible-1.9.4nb2.tgz(NetBSD 6.0)
x86_64:ansible-1.9.4nb2.tgz(NetBSD 6.0)
x86_64:ansible-1.9.4nb2.tgz(NetBSD 6.0)
x86_64:ansible-1.9.4nb2.tgz(NetBSD 6.0)
x86_64:ansible-1.9.4nb2.tgz(NetBSD 6.0)
x86_64:ansible-1.9.4nb2.tgz(NetBSD 6.1)
x86_64:ansible-1.9.4nb2.tgz(NetBSD 6.1)
x86_64:ansible-1.9.4nb2.tgz(NetBSD 6.1)
x86_64:ansible-1.9.4nb2.tgz(NetBSD 6.1)
x86_64:ansible-1.9.4nb2.tgz(NetBSD 7.0)
x86_64:ansible-1.9.4nb2.tgz(NetBSD 7.0.0_PATCH)
x86_64:ansible-1.9.4nb2.tgz(NetBSD 7.0)
x86_64:ansible-1.9.4nb2.tgz(NetBSD 7.0)
x86_64:ansible-1.9.4nb2.tgz(NetBSD 7.0)
x86_64:ansible-1.9.4nb2.tgz(NetBSD 7.0.1_PATCH)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]